{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 28{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 41 "Chapter 10.2  Trigonometric Polynomials\015 "}}{COM_R
 4 0{TEXT 1 53 "Example 1.  Find Fourier Polynomials for the func
tion"}}{COM_R 5 0{TEXT 1 61 "        f(x) = 0  if -Pi <= x < 0,  \+
f(x) = 1 if  0 <= x < Pi."}}{COM_R 6 0{TEXT 1 73 "Make some Maple
 V plots that compare these polynomials with the function."}}
{COM_R 7 0{TEXT 1 190 "Solution:  This function is nothing more t
han the Heaviside Function,  H,  restricted to the interval  [-Pi
,Pi].   See Chapter 1.8. The following Maple V makes defines f(x)
  an makes a plot."}}{INP_R 8 0 "> "{TEXT 0 19 "alias(H=Heaviside
);"}}{INP_R 9 0 "> "{TEXT 0 50 "plot(H(x),x=-Pi..Pi,y=0..1.2,scal
ing=CONSTRAINED);"}}{COM_R 10 0{TEXT 1 0 ""}}{COM_R 11 0{TEXT 1 
162 "The first component  a_0   is the average value of  f(x)  on
 the interval [-Pi,Pi].   Therefore, it is clear without the nece
ssity of calculating an integral that"}}{COM_R 12 0{TEXT 1 85 "  \+
                                                                 \+
       a_0 = 1/2. "}}{COM_R 13 0{TEXT 1 0 ""}}{COM_R 14 0{TEXT 1 
0 ""}}{COM_R 15 0{TEXT 1 83 "Since we already know that  a_0=1/2,
   and if  k>0,  then  a_k=0,   we compute only"}}{COM_R 16 0
{TEXT 1 10 "the  b_k. "}}{INP_R 17 0 "> "{TEXT 0 37 "b := k -> in
t(sin(k*x),x=0..Pi)/(Pi);"}}{COM_R 18 0{TEXT 1 46 "The following \+
evaluates  b_k  for  k=1,...,4. "}}{INP_R 19 0 "> "{TEXT 0 17 "se
q(b(k),k=1..4);"}}{COM_R 20 0{TEXT 1 0 ""}}{COM_R 21 0{TEXT 1 52 
"Define the Fourier Polynomial of Order n as follows."}}{INP_R 22
 0 "> "{TEXT 0 50 "k := 'k': S := n -> 1/2+sum(b(k)*sin(k*x),k=1.
.n);"}}{COM_R 23 0{TEXT 1 67 "The following calculates the Fourie
r Polynomials of orders 1 and 3."}}{INP_R 24 0 "> "{TEXT 0 39 "k \+
:= 'k': SS := [seq(S(2*n-1),n=1..2)];"}}{COM_R 25 0{TEXT 1 105 "T
he next command produces a multiple plot of  f(x)  along with the
 Fourier Polynomials of orders 1 and 3."}}{INP_R 26 0 "> "{TEXT 0
 55 "plot(\{H(x),SS[1],SS[2]\},x=-Pi..Pi,scaling=CONSTRAINED);"}}
{COM_R 27 0{TEXT 1 0 ""}}{COM_R 28 0{TEXT 1 91 "The next figure i
s a multiple plot of  f(x)  along with the Fourier Polynomial of \+
degree 9."}}{INP_R 29 0 "> "{TEXT 0 48 "plot(\{H(x),S(9)\},x=-Pi.
.Pi,scaling=CONSTRAINED);"}}}{END}
