{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 38{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 56 "Chapter 6.2  General Properties of The Definite Integ
ral"}}{COM_R 4 0{TEXT 1 21 "Example 1:  Show that"}}{COM_R 5 0
{TEXT 1 62 "                                0 < \011int(exp(x^2),
x=0..1) < 3."}}{COM_R 6 0{TEXT 1 91 "Solution:  Plot the function
  exp(x^2) and the constant function  x -> 3 on the same graph."}
}{INP_R 7 0 "> "{TEXT 0 26 "plot(\{exp(x^2),3\},x=0..1);"}}{COM_R
 8 0{TEXT 1 0 ""}}{COM_R 9 0{TEXT 1 48 "The  figure illustrates t
hat for   0  <=  x <=1 "}}{COM_R 10 0{TEXT 1 58 "                \+
                        1 <=  exp(x^2) <3."}}{COM_R 11 0{TEXT 1 
24 "More accurately one has:"}}{INP_R 12 0 "> "{TEXT 0 31 "evalf(
exp(0)); evalf(exp(1^2));"}}{COM_R 13 0{TEXT 1 55 "Thus,  the inc
reasing function  x -> exp(x^2) satisfies"}}{COM_R 14 0{TEXT 1 64
 "                                         1 <=  exp(x^2) <= 2.8.
 "}}{COM_R 15 0{TEXT 1 58 "By the result on comparing integrals y
ou may conclude that"}}{COM_R 16 0{TEXT 1 74 "            int(1,x
=0..1)  <= int(exp(x^2), x=0..1) <= int( 2.8 ,x=0..1). "}}{COM_R 
17 0{TEXT 1 36 "Integrating the inequality we obtain"}}{COM_R 18 
0{TEXT 1 71 "                                    1 <= int( exp(x^
2),x=0..1) <=  2.8."}}{COM_R 19 0{TEXT 1 32 "It follows that,  in
 particular,"}}{COM_R 20 0{TEXT 1 66 "                           \+
      0 <  int(exp(x^2),x=0..1)  <=  3."}}{COM_R 21 0{TEXT 1 21 "
Example 2: Show that "}}{COM_R 22 0{TEXT 1 63 "                  \+
              9 <    int(sqrt(4+x^2),x=1..4)."}}{COM_R 23 0{TEXT 
1 0 ""}}{COM_R 24 0{TEXT 1 48 "Solution:  By plotting the graph o
f the function"}}{INP_R 25 0 "> "{TEXT 0 22 "f := x -> sqrt(4+x^2
);"}}{COM_R 26 0{TEXT 1 46 "The following plot shows that f is in
creasing."}}{INP_R 27 0 "> "{TEXT 0 18 "plot(f(x),x=1..4);"}}
{COM_R 28 0{TEXT 1 62 "This means that a left-hand sum always pro
duces a lower bound."}}{INP_R 29 0 "> "{TEXT 0 30 "student[leftsu
m](f(t),t=1..4);"}}{INP_R 30 0 "> "{TEXT 0 16 "evalf(value(\"));"
}}{COM_R 31 0{TEXT 1 156 "The default case when n=4 illustrates t
hat 8.933438196 is a lower bound for the interval,  but the probl
em was to show that 9 is a lower bound.  Try  n=10. "}}{COM_R 32 
0{TEXT 1 0 ""}}{INP_R 33 0 "> "{TEXT 0 33 "student[leftsum](f(t),
t=1..4,10);"}}{INP_R 34 0 "> "{TEXT 0 9 "evalf(\");"}}{COM_R 35 0
{TEXT 1 63 "Thus 9.419027004 is a lower bound for the integral an
d so is 9."}}{COM_R 36 0{TEXT 1 32 "Observe that the exact result
 is"}}{INP_R 37 0 "> "{TEXT 0 31 "Int(f(t),t=1..4): \" = value(\"
);"}}{COM_R 38 0{TEXT 1 25 "and this is approximately"}}{INP_R 39
 0 "> "{TEXT 0 14 "evalf(rhs(\"));"}}}{END}
