{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 165{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 44 "Chapter 6.1  The Definite Integral Revisited"}}{COM_R
 4 0{TEXT 1 92 "Example 1.  Use the Maple V package  \"student'' \+
and the procedure  \"leftsum\"  to approximate"}}{COM_R 5 0{TEXT 
1 30 "the integral of the function: "}}{COM_R 6 0{TEXT 1 44 "    \+
                    f(x) = (1+x^3)^(1/2)"}}{COM_R 7 0{TEXT 1 30 "
with an error less than 0.01. "}}{COM_R 8 0{TEXT 1 91 "Solution: \+
First  analyze the given function over the interval [4,6].  One n
eeds to find out"}}{COM_R 9 0{TEXT 1 81 "where the function is mo
notone.  It's a good idea to see a plot of the function. "}}
{INP_R 10 0 "> "{TEXT 0 22 "f := x -> sqrt(1+x^3);"}}{OUT_R 11 0 
10{DAG :3n3\`f`@8,2n3\`x`,1,3n5\`operator`n4\`arrow`p7(3n4\`sqrt`
,2+5j2x0001p17*3a2x0001j2x0003p17p7p7}}{INP_R 12 0 "> "{TEXT 0 26
 "plot(f(x),x=4..6,y=0..15);"}}{COM_R 13 0{TEXT 1 168 "From the p
lot it appears that the function f is increasing.   To be sure ch
eck the sign of the derivative. One can either compute the deriva
tive by hand or use Maple V."}}{INP_R 14 0 "> "{TEXT 0 13 "diff(f
(x),x);"}}{OUT_R 15 0 14{DAG +3*5+5j2x0001p3*3n3\`x`j2x0003p3/3i2
x0001j2x0002p7pF/3p9pF}}{COM_R 16 0{TEXT 1 226 "Note that for x i
n  [4,6] every factor in the above expression for f'(x) is positi
ve so the derivative is positive and  f is increasing.  This mean
s that we can estimate the error made in using a left-hand sum by
 the quantity:"}}{COM_R 17 0{TEXT 1 62 "                         \+
               |f(6)-f(4)|*(6-4)/(n)."}}{COM_R 18 0{TEXT 1 0 ""}}
{COM_R 19 0{TEXT 1 0 ""}}{INP_R 20 0 "> "{TEXT 0 11 "f(6); f(4);"
}}{OUT_R 21 0 20{DAG *3j2x0217/3j2x0001j2x0002}}{OUT_R 22 0 20
{DAG *3j2x0065/3j2x0001j2x0002}}{INP_R 23 0 "> "{TEXT 0 12 "evalf
(\"\"-\");"}}{OUT_R 24 0 23{DAG e3j4x006668662112i2x0009}}{COM_R 
25 0{TEXT 1 78 "It may be concluded that the error in estimating \+
the integral of the function "}}{COM_R 26 0{TEXT 1 63 "          \+
                                       (1+x^3)^(1/2) "}}{COM_R 27
 0{TEXT 1 71 "by a left-hand sum with n subdivisions is  is bound
ed above by  7* 2/n."}}{COM_R 28 0{TEXT 1 29 "Choose n so that 14
/n < .01. "}}{COM_R 29 0{TEXT 1 95 "By taking n larger than 14/.0
1=1400. The Maple V procedure \"leftsum\" can be used to check th
is:"}}{INP_R 30 0 "> "{TEXT 0 35 "student[leftsum](f(t),t=4..6,14
00);"}}{OUT_R 31 0 30{DAG +3(3n3\`Sum`,3*3+5j2x0001p7*3+5j2x0004p
7n3\`i`/3p7j2x0700j2x0003p7/3p7j2x0002=3pF~3j2x0000j2x1399p11}}
{INP_R 32 0 "> "{TEXT 0 16 "evalf(value(\"));"}}{OUT_R 33 0 32
{DAG e3j4x002255943037i2x0008}}{COM_R 34 0{TEXT 1 57 "What numeri
cal value does Maple V give for this integral?"}}{INP_R 35 0 "> "
{TEXT 0 31 "evalf(int(sqrt(1+x^3),x=4..6));"}}{OUT_R 36 0 35{DAG 
e3j4x002256419355i2x0008}}{COM_R 37 0{TEXT 1 165 "Assuming that t
he last number is equal to the value of the integral to ten digit
s of accuracy,  is the estimate found using \"leftsum\" valid to \+
the required accuracy?"}}{INP_R 38 0 "> "{TEXT 0 24 "22.56419355-
22.55943031;"}}{OUT_R 39 0 38{DAG e3j3x00476324i2x0008}}{COM_R 40
 0{TEXT 1 0 ""}}{COM_R 41 0{TEXT 1 67 "                          \+
      The Fundamental Theorem of Calculus"}}{COM_R 42 0{TEXT 1 76
 "If  f is defined and continuous on the interval [a,b], and f(t)
 =F'(t), then"}}{COM_R 43 0{TEXT 1 74 "then the value of the inte
gral of f(x) over the interval [a,b] is equal to"}}{COM_R 44 0
{TEXT 1 60 "                                                 F(b)
-F(a). "}}{COM_R 45 0{TEXT 1 0 ""}}{COM_R 46 0{TEXT 1 90 "To get \+
an idea of why this is true,  fix the the lower end-point of the \+
definite integral "}}{COM_R 47 0{TEXT 1 89 "and allow the upper e
nd-point  to vary.  Assume that  f is a continuous function defin
ed "}}{COM_R 48 0{TEXT 1 84 "on  [a,b] and F'(t) = f(t) for all  \+
t  in  [a,b].  Define a function  H  as follows:"}}{INP_R 49 0 ">
 "{TEXT 0 19 "H := 'F': f := 'f':"}}{INP_R 50 0 "> "{TEXT 0 27 "H
 := x -> int(f(t),t=a..x);"}}{OUT_R 51 0 50{DAG :3n3\`H`@8,2n3\`x
`,1,3n5\`operator`n4\`arrow`p7(3n3\`int`,3(3n3\`f`,2n3\`t`=3p19~3
n3\`a`a2x0001p7p7}}{COM_R 52 0{TEXT 1 60 "Since H(b) = int_a^b f(
t) dt, and $H(a)=0,$ it is clear that"}}{COM_R 53 0{TEXT 1 57 "  \+
                       H(b) - H(a) =   int_a^b f(t) dt."}}{COM_R 
54 0{TEXT 1 92 "It will be shown  H'(t)=f(t) on  [a,b] which mean
s that the derivative of the two functions "}}{COM_R 55 0{TEXT 1 
93 "H and F agree over an interval. Hence the two functions diffe
r by a constant, say C. But then"}}{COM_R 56 0{TEXT 1 62 "       \+
               H(b)-H(a)=(F(b)+C)-(F(a)+C)=F(b)-F(a).  "}}{COM_R 
57 0{TEXT 1 65 "In order to illustrate that Maple V recognizes th
at  H(b)-H(a) is"}}{COM_R 58 0{TEXT 1 30 "equal to the integral, \+
 write:"}}{INP_R 59 0 "> "{TEXT 0 10 "H(b)-H(a);"}}{OUT_R 60 0 59
{DAG (3n3\`int`,3(3n3\`f`,2n3\`t`=3p8~3n3\`a`n3\`b`}}{COM_R 61 0
{TEXT 1 78 " Now  take the derivative of  H.  To do this consider
 the difference quotient:"}}{COM_R 62 0{TEXT 1 68 "              \+
                                      (H(x+h)-H(x))/h."}}{INP_R 
63 0 "> "{TEXT 0 16 "(H(x+h)-H(x))/h;"}}{OUT_R 64 0 63{DAG *5+5(3
n3\`int`,3(3n3\`f`,2n3\`t`=3pA~3n3\`a`+5n3\`x`j2x0001n3\`h`p14p14
(3p3,3p6=3pA~3pFp12i2x0001p14p16p23}}{COM_R 65 0{TEXT 1 52 "Rewri
te the numerator of this expression as follows:"}}{INP_R 66 0 "> \+
"{TEXT 0 29 "temp := combine(H(x+h)-H(x));"}}{OUT_R 67 0 66{DAG :
3n4\`temp`(3n3\`int`,3(3n3\`f`,2n3\`t`=3pC~3n3\`x`+5p11j2x0001n3\
`h`p15}}{COM_R 68 0{TEXT 1 21 " The function  f  is "}}{COM_R 69 
0{TEXT 1 44 "continuous on the interval [a,b]; so that if"}}
{COM_R 70 0{TEXT 1 61 "                                          \+
a <= x < x+h <= b, "}}{COM_R 71 0{TEXT 1 81 "f is continuous on t
he interval  [x,x+h]  also and hence assumes its maximum and "}}
{COM_R 72 0{TEXT 1 81 "minimum values.  Let m,  and  M  be the mi
nimum and maximum values of  f on this "}}{COM_R 73 0{TEXT 1 89 "
smaller interval, respectively.  Let f(u) = m and f(v)=M with u a
nd  v points in [x,x+h]."}}{COM_R 74 0{TEXT 1 77 "Since  m <= f(t
) <=  M   for  t  in [x,x+h], it is reasonable to believe that"}}
{COM_R 75 0{TEXT 1 0 ""}}{INP_R 76 0 "> "{TEXT 0 43 "L := Int(m,t
=x..x+h) <= Int(f(t),t=x..x+h);"}}{OUT_R 77 0 76{DAG :3n3\`L`$3(3
n3\`Int`,3n3\`m`=3n3\`t`~3n3\`x`+5pEj2x0001n3\`h`p12(3p5,3(3n3\`f
`,2pBpA}}{COM_R 78 0{TEXT 1 3 "and"}}{INP_R 79 0 "> "{TEXT 0 43 "
U := Int(f(t),t=x..x+h) <= Int(M,t=x..x+h);"}}{OUT_R 80 0 79{DAG 
:3n3\`U`$3(3n3\`Int`,3(3n3\`f`,2n3\`t`=3pC~3n3\`x`+5p11j2x0001n3\
`h`p15(3p5,3n3\`M`pE}}{COM_R 81 0{TEXT 1 18 "which implies that"}
}{INP_R 82 0 "> "{TEXT 0 30 "a1 := value(subs(m=f(u),L/h));"}}
{OUT_R 83 0 82{DAG :3n3\`a1`$3*5n3\`h`i2x0001+5*5(3n3\`f`,2n3\`u`
j2x0001+5n3\`x`p11p5p11p11p11*5pBp11p14p11p7p11*5p5p7(3n3\`int`,3
(3pC,2n3\`t`=3p2C~3p14p13p11}}{COM_R 84 0{TEXT 1 3 "and"}}{INP_R 
85 0 "> "{TEXT 0 30 "a2 := value(subs(M=f(v),U/h));"}}{OUT_R 86 0
 85{DAG :3n3\`a2`$3*5n3\`h`i2x0001(3n3\`int`,3(3n3\`f`,2n3\`t`=3p
11~3n3\`x`+5p16j2x0001p5p1Ap1A*5p5p7+5*5(3pE,2n3\`v`p1Ap18p1Ap1A*
5p24p1Ap16p1Ap7p1A}}{COM_R 87 0{TEXT 1 11 "are true.  "}}{COM_R 
88 0{TEXT 1 66 "Since  f  is continuous, as  h  tends to 0,  f(u)
 and f(v) tend to"}}{COM_R 89 0{TEXT 1 67 "f(x), and the derivati
ve of  H  at  x  is bounded by the quantities"}}{COM_R 90 0{TEXT 
1 0 ""}}{COM_R 91 0{TEXT 1 44 "limit(lhs(a1),h=0)<= Limit(rhs(a1)
,h=0);\012and"}}{INP_R 92 0 "> "{TEXT 0 41 "Limit(lhs(a2),h=0) <=
 limit(rhs(a2),h=0);"}}{OUT_R 93 0 92{DAG $3(3n4\`Limit`,3*5n3\`h
`i2x0001(3n3\`int`,3(3n3\`f`,2n3\`t`=3p13~3n3\`x`+5p18j2x0001p7p1
Cp1C=3p7j2x0000(3p10,2n3\`v`}}{COM_R 94 0{TEXT 1 87 "As h goes to
 zero f(u) and f(v) become equal to  f(x) and H'(x)=f(x). This is
 what was "}}{COM_R 95 0{TEXT 1 12 "to be shown."}}{COM_R 96 0
{TEXT 1 76 "Example 2:   Define and plot an antiderivative of the
 function  f defined by"}}{COM_R 97 0{TEXT 1 71 "                \+
                                f(x) =   (3+x^2)^(1/2) "}}{COM_R 
98 0{TEXT 1 89 "on the interval [1,2],  and the difference quotie
nt at x with $h=0.2.$  Observe that the "}}{COM_R 99 0{TEXT 1 57 
"value of the difference quotient at x and f(x) are close."}}
{COM_R 100 0{TEXT 1 33 "Solution:  Let f(x) be defined by"}}
{INP_R 101 0 "> "{TEXT 0 9 "x := 'x';"}}{OUT_R 102 0 101{DAG :3n3
\`x`p1}}{INP_R 103 0 "> "{TEXT 0 22 "f := x -> sqrt(3+x^2);"}}
{OUT_R 104 0 103{DAG :3n3\`f`@8,2n3\`x`,1,3n5\`operator`n4\`arrow
`p7(3n4\`sqrt`,2+5j2x0003j2x0001*3a2x0001j2x0002p19p7p7}}{COM_R 
105 0{TEXT 1 61 "An antiderivative for the function is given by t
he following:"}}{INP_R 106 0 "> "{TEXT 0 27 "H := x -> int(f(t),t
=1..x);"}}{OUT_R 107 0 106{DAG :3n3\`H`@8,2n3\`x`,1,3n5\`operator
`n4\`arrow`p7(3n3\`int`,3(3n3\`f`,2n3\`t`=3p19~3j2x0001a2x0001p7p
7}}{COM_R 108 0{TEXT 1 42 "The difference quotient of H is given \+
by# "}}{INP_R 109 0 "> "{TEXT 0 9 "h := 'h';"}}{OUT_R 110 0 109
{DAG :3n3\`h`p1}}{INP_R 111 0 "> "{TEXT 0 38 "diffquot := x -> in
t(f(t),t=x..x+h)/h;"}}{OUT_R 112 0 111{DAG :3n5\`diffquot`@8,2n3\
`x`,1,3n5\`operator`n4\`arrow`p9*5(3n3\`int`,3(3n3\`f`,2n3\`t`=3p
1C~3a2x0001+5p21j2x0001n3\`h`p25p25p27i2x0001p9p9}}{COM_R 113 0
{TEXT 1 80 "The following MapleV segment plots the function f,  t
he antiderivative,  H, and "}}{COM_R 114 0{TEXT 1 79 "the differe
nce quotient,  diffquot (with $h=0.2$),  on the same graph over t
he "}}{COM_R 115 0{TEXT 1 15 "interval [1,2]."}}{INP_R 116 0 "> "
{TEXT 0 9 "h := 0.2;"}}{OUT_R 117 0 116{DAG :3n3\`h`e3j2x0002i2x0
001}}{INP_R 118 0 "> "{TEXT 0 26 "plot(\{H,diffquot,f\},1..2);"}}
{COM_R 119 0{TEXT 1 0 ""}}{COM_R 120 0{TEXT 1 83 "Example 3:  Let
   f(x) = \\sin(x^2) and define  H(x) to be the integral of f(t) \+
over"}}{COM_R 121 0{TEXT 1 19 "the interval [0,x]."}}{COM_R 122 0
{TEXT 1 92 "1.   Verify that  H(x) is an antiderivative of  f(x) \+
by using Maple V to differentiate H(x)."}}{COM_R 123 0{TEXT 1 30 
"2.   Plot the graph of  H(x). "}}{COM_R 124 0{TEXT 1 35 "3.   Fi
nd the exact value of  H(0)."}}{COM_R 125 0{TEXT 1 91 "4.   The f
unction  H(x) is one of an infinite number of antiderivatives of \+
 f(x). Plot the "}}{COM_R 126 0{TEXT 1 93 "       graph of the an
tiderivative whose value is 1 when x=0.  Does any other antideriv
ative "}}{COM_R 127 0{TEXT 1 41 "       of  f(x) have the value 1
 at  x=0?"}}{COM_R 128 0{TEXT 1 141 "5.   Plot the graphs of 10 a
ntidervatives of  f(x) simultaneously.  Discuss how one         a
ntiderivative of $f(x)$ is related to the other."}}{COM_R 129 0
{TEXT 1 28 "Solution:   Define $f(x)$ by"}}{INP_R 130 0 "> "{TEXT
 0 19 "f := x -> sin(x^2);"}}{OUT_R 131 0 130{DAG :3n3\`f`@8,2n3\
`x`,1,3n5\`operator`n4\`arrow`p7(3n3\`sin`,2*3a2x0001j2x0002p7p7}
}{COM_R 132 0{TEXT 1 0 ""}}{COM_R 133 0{TEXT 1 38 "The antideriva
tive  H(x) is defined by"}}{INP_R 134 0 "> "{TEXT 0 27 "H := x ->
 int(f(t),t=0..x);"}}{OUT_R 135 0 134{DAG :3n3\`H`@8,2n3\`x`,1,3n
5\`operator`n4\`arrow`p7(3n3\`int`,3(3n3\`f`,2n3\`t`=3p19~3j2x000
0a2x0001p7p7}}{INP_R 136 0 "> "{TEXT 0 13 "diff(H(x),x);"}}{OUT_R
 137 0 136{DAG (3n3\`sin`,2*3n3\`x`j2x0002}}{COM_R 138 0{TEXT 1 
69 "Before plotting the function consider a few of the other ques
tions in"}}{COM_R 139 0{TEXT 1 66 "this problem. First of all it,
 is clear that $H(0)=0,$ since it is"}}{COM_R 140 0{TEXT 1 63 "eq
ual to the area of a rectangle of zero height and zero width."}}
{INP_R 141 0 "> "{TEXT 0 5 "H(0);"}}{OUT_R 142 0 141{DAG j2x0000}
}{COM_R 143 0{TEXT 1 80 "Any other antiderivative of f(x) differs
 from  H(x) by a constant. The function "}}{COM_R 144 0{TEXT 1 50
 "G(x) = H(x) +1 is an antiderivative of  f(x) since"}}{COM_R 145
 0{TEXT 1 72 "                                                 G'
(x) = H'(x) = f(x).  "}}{COM_R 146 0{TEXT 1 14 "Furthermore,  "}}
{COM_R 147 0{TEXT 1 66 "                                         \+
       G(0) = H(0) + 1=1."}}{COM_R 148 0{TEXT 1 86 "Is there any \+
other antiderivative of  f(x) with value 1 at x=0?  Suppose that \+
P(x) is "}}{COM_R 149 0{TEXT 1 75 "an antiderivative of  f(x) suc
h that  P(0)=1 at  x=1. Then since for all x "}}{COM_R 150 0{TEXT
 1 66 "                                                 P(x) - H(
x) = C  "}}{COM_R 151 0{TEXT 1 30 "for some constant C,  we have \+
"}}{COM_R 152 0{TEXT 1 69 "                                      \+
          P(0)-H(0)= 1 - 0 = 1."}}{COM_R 153 0{TEXT 1 12 "Therefo
re,  "}}{COM_R 154 0{TEXT 1 23 "P(x) = H(x) +1 = G(x), "}}{COM_R 
155 0{TEXT 1 79 " i.e.   P=G.  There is exactly one antiderivativ
e of f that equals 1 at  x=0.  "}}{COM_R 156 0{TEXT 1 67 "Finally
,  a plot of both  H(x) and  G(x) on the same graph is given"}}
{INP_R 157 0 "> "{TEXT 0 19 "G := x -> H(x) + 1;"}}{OUT_R 158 0 
157{DAG :3n3\`G`@8,2n3\`x`,1,3n5\`operator`n4\`arrow`p7+5(3n3\`H`
,2a2x0001j2x0001p18p18p7p7}}{INP_R 159 0 "> "{TEXT 0 26 "plot(\{H
(x),G(x)\},x=-1..1);"}}{COM_R 160 0{TEXT 1 80 "To complete the so
lution to this example a Maple V plot of the graphs of the 10 "}}
{COM_R 161 0{TEXT 1 16 "antiderivatives "}}{COM_R 162 0{TEXT 1 58
 "                        \{ H(x) + n/10 | n = 0, 1, ... , 9\}"}}
{COM_R 163 0{TEXT 1 90 "will now be given.  Notice that each is p
arallel to the other in that there is a constant "}}{COM_R 164 0
{TEXT 1 48 "vertical distance between the graphs of any two."}}
{INP_R 165 0 "> "{TEXT 0 39 "plot(\{seq(H(x)+i/10,i=0..9)\},x=-1.
.1);\015"}}{INP_R 166 0 "> "{TEXT 0 0 ""}}}{END}
