{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 26{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 31 "Chapter 7.1 Some Basic Formulas"}}{COM_R 4 0{TEXT 1 
364 "Maple V is an excellent tool for computing antiderivatives. \+
 In this section  Maple V will be used to establish some basic fo
rmulas. Remember the problem in finding an antiderivative for  f(
x) is to find a function F(x) such that F'(x)=f(x).  Thus one can
 always determine the correctness of the  antiderivative by diffe
rentiation.  For example the Maple~V segment"}}{INP_R 5 0 "> "
{TEXT 0 29 "Int(x^n,x): \" = value(\") + C;"}}{COM_R 6 0{TEXT 1 
95 "illustrates that if  n  is not -1 then the general antideriva
tive or the indefinite integral of"}}{COM_R 7 0{TEXT 1 65 "x^n is
  x^(n+1)/(n+1)+C.  This can be checked by differentiation."}}
{INP_R 8 0 "> "{TEXT 0 15 "diff(rhs(\"),x);"}}{INP_R 9 0 "> "
{TEXT 0 12 "simplify(\");"}}{COM_R 10 0{TEXT 1 72 "What happens i
n the case that n=-1?   What is the antiderivative of 1/x?"}}
{INP_R 11 0 "> "{TEXT 0 38 "Int(subs(n=-1,x^n),x): \" = value(\")
+C;"}}{COM_R 12 0{TEXT 1 39 "We check this result by differentiat
ion"}}{INP_R 13 0 "> "{TEXT 0 15 "diff(rhs(\"),x);"}}{INP_R 14 0 
"> "{TEXT 0 25 "diff(subs(x=-x,ln(x)),x);"}}{COM_R 15 0{TEXT 1 37
 "For the sin and cos functions we have"}}{INP_R 16 0 "> "{TEXT 0
 28 "Int(sin(x),x): \"=value(\")+C;"}}{INP_R 17 0 "> "{TEXT 0 28 
"Int(cos(x),x):\"=value(\") +C;"}}{COM_R 18 0{TEXT 1 46 "Example \+
2:   Evaluate the following integrals:"}}{COM_R 19 0{TEXT 1 66 "i
nt \\cos(sqrt(x)), x),   int(cos(x^2) ,x),  int(cos(x^2), x=0..1)
."}}{COM_R 20 0{TEXT 1 9 "Solution:"}}{INP_R 21 0 "> "{TEXT 0 35 
"Int(cos(sqrt(x)),x) : \"=value(\")+C;"}}{INP_R 22 0 "> "{TEXT 0 
15 "diff(rhs(\"),x);"}}{INP_R 23 0 "> "{TEXT 0 31 "Int(cos(x^2),x
):\" = value(\")+C;"}}{COM_R 24 0{TEXT 1 95 "You will not be expe
cted to know the properties of the function called FresnelC in th
is course."}}{INP_R 25 0 "> "{TEXT 0 15 "diff(rhs(\"),x);"}}
{INP_R 26 0 "> "{TEXT 0 34 "Int(cos(x^2),x=0..1): \"= value(\");"
}}{INP_R 27 0 "> "{TEXT 0 37 "Int(cos(x^2),x=0..1) = evalf(rhs(\"
));"}}}{END}
