{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 115{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 55 "Chapter7.5 Approximating Definite Integrals Numerical
ly"}}{COM_R 4 0{TEXT 1 129 "In order to illustrate of the use of \+
the procedures, \"leftsum\", \"rightsum\",  and \"middlesum\"   t
he following Maple~V segment for "}}{COM_R 5 0{TEXT 1 55 "       \+
                         f(x) = x(x-1)(x-2)+1,  "}}{COM_R 6 0
{TEXT 1 33 "defined on the interval  [0.5,2]."}}{INP_R 7 0 "> "
{TEXT 0 26 "f := t -> t*(t-1)*(t-2)+1;"}}{COM_R 8 0{TEXT 1 69 "We
 now obtain the left-hand sum accurate to 10 digits for a partiti
on"}}{COM_R 9 0{TEXT 1 21 "with 10 subintervals."}}{INP_R 10 0 ">
 "{TEXT 0 57 "LeftHandSum := evalf(student[leftsum](f(t),t=0.5..2
,10));"}}{COM_R 11 0{TEXT 1 120 "This number represents the sum o
f the areas of the rectangles shown in figure which is plotted by
 the following command."}}{INP_R 12 0 "> "{TEXT 0 35 "student[lef
tbox](f(t),t=0.5..2,10);"}}{COM_R 13 0{TEXT 1 56 "We now do the s
ame thing with \"rightsum\" and \"rightbox\"."}}{INP_R 14 0 "> "
{TEXT 0 59 "RightHandSum := evalf(student[rightsum](f(t),t=0.5..2
,10));"}}{INP_R 15 0 "> "{TEXT 0 36 "student[rightbox](f(t),t=0.5
..2,10);"}}{COM_R 16 0{TEXT 1 0 ""}}{COM_R 17 0{TEXT 1 79 "Below \+
are the computation and plot commands necessary for using \"middl
esum\" and"}}{COM_R 18 0{TEXT 1 12 "\"middlebox\"."}}{COM_R 19 0
{TEXT 1 0 ""}}{INP_R 20 0 "> "{TEXT 0 57 "MiddleSum := evalf(stud
ent[middlesum](f(t),t=0.5..2,10));"}}{INP_R 21 0 "> "{TEXT 0 37 "
student[middlebox](f(t),t=0.5..2,10);"}}{COM_R 22 0{TEXT 1 0 ""}}
{COM_R 23 0{TEXT 1 86 "Each of these sums represent an approximat
ion to the definite integral of the function"}}{COM_R 24 0{TEXT 1
 54 "                                f(t) = t*(t-1)*(t-2)+1"}}
{COM_R 25 0{TEXT 1 60 "over the interval [0.5,2] given to 10 digi
ts of accuracy by\012"}}{COM_R 26 0{TEXT 1 0 ""}}{INP_R 27 0 "> "
{TEXT 0 32 "I1 := evalf(int(f(t),t=0.5..2));"}}{COM_R 28 0{TEXT 1
 62 "So which of the Riemann Sums represent the best approximatio
n?"}}{INP_R 29 0 "> "{TEXT 0 46 "I1-MiddleSum; I1-LeftHandSum; I1
-RightHandSum;"}}{COM_R 30 0{TEXT 1 140 "Thus we conclude that in
 this case the procedure \"middlesum\" gives the numerical value \+
which is closest to the true value of the derivative."}}{COM_R 31
 0{TEXT 1 20 "THE TRAPEZOID RULE# "}}{COM_R 32 0{TEXT 1 466 "Reca
ll that in Chapter 3, when the problem was to determine how large
 n must be in order to approximate the integral to within a presc
ribed accuracy,  we were able to reduce the error by half (for mo
notone functions) by taking the average of the left-hand sum and \+
the right-hand sum for the same partition.  Up to now the numeric
al integration methods that have been used consisted of certain w
ell defined Riemann Sums.  What about a procedure that takes the \+
average"}}{COM_R 33 0{TEXT 1 117 "of the left-hand sums and the r
ight-hand sums?   Continuing with the same function as  in the il
lustration above with"}}{COM_R 34 0{TEXT 1 68 "                  \+
                              f(t)=t(t-1)(t-2)+1, "}}{COM_R 35 0
{TEXT 1 79 "and interval [0.5,2] we take the average of the left-
hand and right-hand sums.\012"}}{INP_R 36 0 "> "{TEXT 0 40 "Avera
ge := (LeftHandSum+RightHandSum)/2;"}}{INP_R 37 0 "> "{TEXT 0 13 
"I1 - Average;"}}{COM_R 38 0{TEXT 1 184 "At least for this illust
ration the value of the approximation obtained by taking the aver
age gives a much better approximation than that given by any of t
he three Riemann Sums above.  "}}{COM_R 39 0{TEXT 1 86 "The \"stu
dent\" package has a procedure called \"trapezoid\" which can cal
culate this sum."}}{INP_R 40 0 "> "{TEXT 0 44 "evalf(student[trap
ezoid](f(t),t=0.5..2,10));"}}{COM_R 41 0{TEXT 1 251 "Unlike the o
ther three approximation procedures Maple V does not seem to have
 a corresponding procedure to illustrate the trapezoids. The foll
owing Maple V segment plots the 10 trapezoids which occur in the \+
preceeding sum along with the graph of f(t)."}}{INP_R 42 0 "> "
{TEXT 0 63 "Plt1 := plots[display]([seq(plots[polygonplot]([[0.5+
i*3/20,0],"}}{INP_R 43 0 "> "{TEXT 0 56 "  [0.5+(i+1)*3/20,0],[0.
5+(i+1)*3/20,f(0.5+(i+1)*3/20)],"}}{INP_R 44 0 "> "{TEXT 0 43 "[0
.5+i*3/20,f(0.5+i*3/20)]]),i=0..9)]):    "}}{INP_R 45 0 "> "{TEXT
 0 28 "Plt2 := plot(f(t),t=0.5..2):"}}{INP_R 46 0 "> "{TEXT 0 28 
"plots[display](\{Plt1,Plt2\});"}}{COM_R 47 0{TEXT 1 0 ""}}{COM_R
 48 0{TEXT 1 51 "WHEN AN  APPROXIMATION IS AN OVER- OR UNDERESTIM
ATE"}}{COM_R 49 0{TEXT 1 289 "In Chapter 3 it was seen that a lef
t-hand sum taken over an interval in which the function is increa
sing gives an underestimate and the right-hand sum  gives an over
estimate. There is a similar statement for a decreasing function.
  The next four plot commands give examples of these facts."}}
{INP_R 50 0 "> "{TEXT 0 32 "student[leftbox](exp(x),x=0..2);"}}
{INP_R 51 0 "> "{TEXT 0 33 "student[rightbox](exp(x),x=0..2);"}}
{INP_R 52 0 "> "{TEXT 0 33 "student[leftbox](exp(-x),x=0..2);"}}
{INP_R 53 0 "> "{TEXT 0 34 "student[rightbox](exp(-x),x=0..2);"}}
{COM_R 54 0{TEXT 1 0 ""}}{COM_R 55 0{TEXT 1 320 "Suppose that a f
unction f is concave down over an interval [a,b],  for example,  \+
suppose that f'(x) < 0 on that interval,  then f  lies above the \+
line segment joining the points (a,f(a)) and (b,f(b)).  Similarly
,  a function which is concave up lies below such a line segment.
  The next two plots illustrate these facts."}}{INP_R 56 0 "> "
{TEXT 0 18 "f := x -> 4 - x^2;"}}{INP_R 57 0 "> "{TEXT 0 34 "Plt1
 := plot(f(x),x=-2..1,y=0..5):"}}{INP_R 58 0 "> "{TEXT 0 63 "Plt2
 := plots[polygonplot]([[-2,0],[1,0],[1,f(1)],[-2,f(-2)]]):"}}
{INP_R 59 0 "> "{TEXT 0 28 "plots[display](\{Plt1,Plt2\});"}}
{INP_R 60 0 "> "{TEXT 0 18 "g := x -> 1 + x^2;"}}{INP_R 61 0 "> "
{TEXT 0 34 "Plt1 := plot(g(x),x=-2..1,y=0..5):"}}{INP_R 62 0 "> "
{TEXT 0 63 "Plt2 := plots[polygonplot]([[-2,0],[1,0],[1,g(1)],[-2
,g(-2)]]):"}}{INP_R 63 0 "> "{TEXT 0 28 "plots[display](\{Plt1,Pl
t2\});"}}{COM_R 64 0{TEXT 1 0 ""}}{COM_R 65 0{TEXT 1 82 "Let a cu
rve be concave down and take a rectangle whose top intersects the
 curve at"}}{COM_R 66 0{TEXT 1 178 "the midpoint of the interval.
  Now consider a tangent to the curve at the the midpoint and con
sider the trapezoid that is formed.  The trapezoid has the same a
rea as the area of "}}{COM_R 67 0{TEXT 1 278 "midpoint rectangle,
  since the triangles formed at the midpoint are congruent.  It m
ay be  concluded that the midpoint sum overestimates in this case
 since the upper edge of the trapezoid is above the curve.  Simil
arly,  one may conclude that the midpoint sum underestimates the"
}}{COM_R 68 0{TEXT 1 96 "integral when the curve is concave up. T
he following plot commands illustrate these conclusions."}}{COM_R
 69 0{TEXT 1 0 ""}}{INP_R 70 0 "> "{TEXT 0 5 "f(x);"}}{INP_R 71 0
 "> "{TEXT 0 68 "Plt1 := plots[polygonplot]([[-2,0],[1,0],[1,f(-0
.5)],[-2,f(-0.5)]]):"}}{INP_R 72 0 "> "{TEXT 0 70 "Plt2 := plots[
polygonplot]([[-2,0],[1,0],[1,f(-0.5)+D(f)(-0.5)*(1.5)],"}}{INP_R
 73 0 "> "{TEXT 0 36 "   [-2,f(-0.5)+D(f)(-0.5)*(-1.5)]]):"}}
{INP_R 74 0 "> "{TEXT 0 36 "Plt3 := plot(f(x),x=-2..1,y=0..5.5):"
}}{INP_R 75 0 "> "{TEXT 0 33 "plots[display](\{Plt1,Plt2,Plt3\});
"}}{INP_R 76 0 "> "{TEXT 0 14 "g := x->2+x^2;"}}{INP_R 77 0 "> "
{TEXT 0 64 "Plt1 := plots[polygonplot]([[-2,0],[0,0],[0,g(-1)],[-
2,g(-1)]]):"}}{INP_R 78 0 "> "{TEXT 0 64 "Plt2 := plots[polygonpl
ot]([[-2,0],[0,0],[0,g(-1)+D(g)(-1)*(1)],"}}{INP_R 79 0 "> "{TEXT
 0 28 " [-2,g(-1)+D(g)(-1)*(-1)]]):"}}{INP_R 80 0 "> "{TEXT 0 36 
"Plt3 := plot(g(x),x=-2..0,y=0..5.5):"}}{INP_R 81 0 "> "{TEXT 0 
33 "plots[display](\{Plt1,Plt2,Plt3\});"}}{COM_R 82 0{TEXT 1 0 ""
}}{COM_R 83 0{TEXT 1 55 "Example 1.  For the definite integral  o
f the function "}}{COM_R 84 0{TEXT 1 62 "                        \+
                        f(t)= sin(t^2)"}}{COM_R 85 0{TEXT 1 60 "o
ver the interval [0,sqrt(Pi)]  perform the following tasks."}}
{COM_R 86 0{TEXT 1 90 "1.  Find the subinterval of the interval [
0,sqrt(Pi)] in which the trapezoid rule gives an"}}{COM_R 87 0
{TEXT 1 75 "     underestimate and the subinterval in which the t
rapezoid rule gives an"}}{COM_R 88 0{TEXT 1 37 "      overestimat
e of the integral.  "}}{COM_R 89 0{TEXT 1 64 "2.  Do the same thi
ng as in  1.   except use the midpoint rule. "}}{COM_R 90 0{TEXT 
1 209 "3.  Finally use partitions with 4 subintervals in each of \+
the two subintervals found above and       use the appropriate Ma
ple V procedure to obtain under- and overestimates of the value o
f       the integral."}}{COM_R 91 0{TEXT 1 120 "Solution:  Accord
ing to the  statements above we need to determine subintervals of
 [0,sqrt(Pi)] in which the function\011\011\011"}}{COM_R 92 0
{TEXT 1 50 "                                 f(t) = sin( t^2 )"}}
{COM_R 93 0{TEXT 1 22 "is concave up or down."}}{INP_R 94 0 "> "
{TEXT 0 17 "f := t->sin(t^2);"}}{COM_R 95 0{TEXT 1 109 "To get an
 idea of where these intervals are we make a Maple V plot of the \+
function and its second derivative."}}{INP_R 96 0 "> "{TEXT 0 32 
"plot(\{f,(D@@2)(f)\},0..sqrt(Pi));"}}{COM_R 97 0{TEXT 1 0 ""}}
{COM_R 98 0{TEXT 1 171 "By observing this figure we see that the \+
second derivative changes sign from positive to negative around 0
.8.  Using \"fsolve\"  we find this point to 10 digits of accurac
y."}}{COM_R 99 0{TEXT 1 0 ""}}{INP_R 100 0 "> "{TEXT 0 34 "fsolve
((D@@2)(f)(x)=0,x,0.5..0.9);"}}{COM_R 101 0{TEXT 1 48 "We conclud
e that f is concave up on the interval"}}{COM_R 102 0{TEXT 1 65 "
                                                [0,0.8082519329],
"}}{COM_R 103 0{TEXT 1 20 " and concave down on"}}{COM_R 104 0
{TEXT 1 73 "                                                [0.80
82519329,sqrt(Pi)]. "}}{COM_R 105 0{TEXT 1 125 "This means that a
ny trapezoid sum is an underestimate and any midpoint sum is an o
verestimate of of the definite integral of "}}{COM_R 106 0{TEXT 1
 64 "                                                        sin(
t^2)"}}{COM_R 107 0{TEXT 1 38 "on the interval over [0,0.80825193
29]."}}{COM_R 108 0{TEXT 1 64 " The reverse is true over the inte
rval  [0.8082519329,sqrt(Pi)]."}}{INP_R 109 0 "> "{TEXT 0 62 "Ove
r1 := evalf(student[trapezoid](f(t),t=0..0.8082519329,10));"}}
{INP_R 110 0 "> "{TEXT 0 63 "Under1 := evalf(student[middlesum](f
(t),t=0..0.8082519329,10));"}}{INP_R 111 0 "> "{TEXT 0 70 "Under2
 := evalf(student[trapezoid](f(t),t=0.8082519329..sqrt(Pi),10));"
}}{INP_R 112 0 "> "{TEXT 0 69 "Over2 := evalf(student[middlesum](
f(t),t=0.8082519329..sqrt(Pi),10));"}}{INP_R 113 0 "> "{TEXT 0 26
 "Underall := Under1+Under2;"}}{INP_R 114 0 "> "{TEXT 0 23 "Overa
ll := Over1+Over2;"}}{INP_R 115 0 "> "{TEXT 0 31 "evalf(int(f(t),
t=0..sqrt(Pi)));"}}{COM_R 116 0{TEXT 1 198 "Thus  .8907342361 is \+
an underestimate and .8974069338 is an overestimate for the value
 the integra of f(t) = sin (t^2) over [0,sqrt(Pi)]  which to 10 p
laces of accuracy turns out to be 0.8948314690."}}}{END}
